﻿.navbar {
    background-color: #4973F2;
    font-size: 20px;
    padding: 0;
    font-family: 'ALoveOfThunder', sans-serif;
    background-image:url('images/texture-transparent.png');
}

.page-tear-horizontal-wide {
    background-image: url('images/page-tear-horizontal-wide.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

.page-tear-horizontal {
    background-image: url('images/page-tear-horizontal.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100% ;
}

.page-tear-vertical {
    background-image: url('images/page-tear-vertical.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

a {
    color: #4973F2;
    text-decoration: none;
}

a:hover {
    color: #000000;
}

body, html {
    background-image: url('images/texture-transparent.png');
    background-repeat: repeat;
}

.navbar .nav-link {
    color: #ffffff;
}

.navbar .nav-link:hover {
    color: #000000;
}

.navbar-toggler {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.navbar-brand {
    margin: 0;
}

html, body {
    height: 100%;
    margin: 0;
    background-color: #F1F2F2;
}

.footer {
    width: 100%;
    background-color: #4973F2;
    background-image:url('images/texture-transparent.png');
    color: #ffffff;
}

.footer, .push {
    height: 50px;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -50px;
}

/* Script font, to be used sparingly for more direct/informal snippets like ‘Join us!’ or ‘Hey, you!' */
@font-face {
    font-family: Glowdex;
    src: url(fonts/glowdex/Glowdex.ttf);
}

/* Larger titles only */
@font-face {
    font-family: PeckhamPress;
    src: url(fonts/peckham_press/PeckhamPress-Trial.otf);
}

/* Smaller text and subtitles */
@font-face {
    font-family: ALoveOfThunder;
    src: url(fonts/a_love_of_thunder/ALoveOfThunder.ttf);
}

/* Condensed font for information in places where space is restricted */
@font-face {
    font-family: DirtyHeadline;
    src: url(fonts/dirty_headline/DirtyHeadline.ttf);
}

h1 {
    font-family: 'Glowdex', sans-serif;
    display: inline;
}

h2 {
    font-family: 'PeckhamPress', sans-serif;
    display: inline;
}

h3, label {
    font-family: 'ALoveOfThunder', sans-serif;
    font-size: clamp(1rem, 1vw + 0.5rem, 1.5rem);
    display: inline;
}

.svg {
    color: white;
}

.svg:hover {
    color: #000000;
}

p {
    font-family: 'DirtyHeadline', sans-serif;
    display: inline;
}

.button {
    font-family: 'ALoveOfThunder', sans-serif;
    display: inline;
    border-radius: 4px;
    background-color: #4973F2;
    width: 100%;
    border: 2px inset grey;
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0);
    height: 100%;
}

.button:hover {
    color: #F1F2F2;
}

iframe {
    width: 75%;
    border: none;
    border-radius: 12px;
}
